Bug 3599 - audacity - перевод
: audacity - перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/audacity)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 12:02 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 12:02:20
В настройках audacity
во вкладке "интерфейс"
не переведен пункт
Enable ergonomic order for audio I/O buttons
------- Comment #1 From 2004-05-18 11:51:39 -------
Fixed.